"Title" = "Seleccionar elemento";

/* Title of alert panel when user has selected an application that doesn't appear to be installed correctly. */
"%@ does not appear to be installed correctly." = "%@ puede no estar instalado correctamente.";

/* Message in the alert panel when user has selected an application that doesn't appear to be installed correctly. */
"The installation of %@ (located in %@) appears to be incomplete. Reinstalling may fix this problem." = "No se ha completado la instalación de %@ (ubicado en %@). Volver a instalarlo puede solucionar el problema.";

/* Generic "unknown error has occurred" message */
"An unknown error has occurred." = "Se ha producido un error desconocido.";

/* Title of alert panel when when AspyrDefinitins.plist could not be found */
"An internal error has occurred." = "Se ha producido un error interno.";

/* Message in the alert panel when AspyrDefinitins.plist could not be found */
"You will not be able to install this software." = "No se podrá instalar el software.";
